/* Nav_side */
.side_nav {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    white-space: nowrap;
    align-items: center;
}


.side_nav h1 img {
    max-width: 200px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 30px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #eee9e4;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

.sidenav .iconmoon {
    font-family: 'icomoon';
    font-size: 20px;
}

.menu_bar {
    max-width: 35px;
}

@media (min-width:1280px) {
    .side_nav {
        display: none;
    }

}

@media (max-width: 1280px) {
    .side_nav span {
        font-size: 30px;
    }

    .bg_cover .w .nav_bd {
        display: none;
    }


    .side_nav h1 img {
        max-width: 150px;
    }
}



@media (max-width: 576px) {

    .side_nav {
        display: flex;
        justify-content: space-between;
        padding: 15px;
        white-space: nowrap;
        align-items: center;
    }


    .nav_bd {
        display: none;
    }


    .side_nav span {
        font-size: 20px;
    }

    .side_nav a {
        font-size: 18px;
    }

    .side_nav h1 img {
        max-width: 100px;
    }

    .side_nav .topbtn {
        height: 25px;
        padding: 0px 10px;
        border-radius: 3px;
        font-size: 10px;
        font-family: 'Poppins', sans-serif;
        font-weight: 400;
        background: linear-gradient(135deg, #d90a2c 0, #ed0d50 50%, #d9230a 100%);
        ;
        color: white;
    }
}

@media screen and (max-height: 450px) {
    .side_nav {
        padding-top: 15px;
    }

    .side_nav a {
        font-size: 18px;
    }
}

/* MAIN_NAV */

.bg_cover {
    min-height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .3)), url(../images/main_cover.png);
    background-size: auto, cover;
    background-position: 0 0, 50%;
    background-attachment: scroll;
}

.nav_bd {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    align-items: center;
}

.nav_bd h1 img {
    max-width: 150px;
}

.nav_item {
    display: flex;
}

.nav_item li {
    padding: 0px 20px;
}

.nav_item li a {
    color: #ffffff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}

.nav_item li .btn_nav {
    font-weight: 500;
    background-color: #fff;
    letter-spacing: 1px;
    border: 2px solid white;
    border-radius: 20px;
    padding: 10px 10px;
    color: #474747;
    transition-duration: 0.3s;
    transition-property: color, background-color, border;
}

.nav_item li .btn_nav:hover {
    color: #ffffff;
    background-color: transparent;
    border: 1px solid #fff;
}

.header_bd {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.cover_logo {
    margin-bottom: 50px;
}

.header_bd p {
    color: #ffffff;
    font-size: 70px;
    font-family: Thesignature;
    text-align: center;
    margin-bottom: 50px;
}

.header_bd .cover_logo img {
    width: 100%;
}

@media (max-width: 576px) {

    .cover_logo {
        margin-bottom: 100px;
    }
}


/* about_us */

.about_us {
    background-color: #eee9e4;
    width: 100%;
}

.about_us .w {
    border-bottom: 1px solid #d9d9d9;
    padding: 100px 0px 280px 0px;
}

.about_us_bd {
    width: 100%;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.about_us_bd_1 {
    flex-direction: column;
    justify-content: space-between;
    display: flex;
}

.about_us_bd_1 h2 {
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    color: #474747;
    font-weight: 700;
}

.about_us_bd_1 span {
    font-size: 70px;
    font-family: Thesignature;
    font-weight: 400;
}

.about_us_content_2 {
    color: #474747;
    font-weight: 500;
    margin: 150px 0px;
    font-size: 15px;
    max-width: 330px;
}

.about_us_content_3 {
    width: 100%;
    height: 300px;
    max-width: 380px;
}


.about_us_content_3 img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.image-100.visible {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.image-100.center-left {
    object-position: 0% 50%;
}

.image-100 {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about_us_bd p {
    color: #474747;
    font-weight: 500;
}

.about_us_content_4 {
    max-width: 340px;
    font-size: 15px
}

.about_us_content_5,
.about_us_content_6,
.about_us_content_7 {
    max-width: 560px;
    font-size: 15px
}

.about_us_content_8 {
    width: 100%;
    height: 490px;
}

.about_us_content_8 img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.image-100.center-right {
    object-position: 30% 20%;
}

.about_us_content_9 {
    max-width: 485px;
    font-size: 16px
}

.about_us_content_4,
.about_us_content_5,
.about_us_content_6,
.about_us_content_7,
.about_us_content_8 {
    margin: 25px 0px;
}

@media (max-width: 991px) {

    .about_us .w {
        border-bottom: 1px solid #d9d9d9;
        padding: 100px 0px 220px 0px;
    }

    .about_us_bd_1 h2 {
        font-size: 60px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .about_us_content_8 {
        width: 100%;
        height: 300px;
    }

    .about_us_content_4 {
        margin: 0px 0px 25px 0px;
    }

    .about_us_content_3 img {
        width: 100%;
        height: 100%;
        height: 300px;
        vertical-align: middle;
        display: inline-block;
        object-fit: cover;
        object-position: 0% 0%;
    }
}

@media (max-width: 727px) {

    .about_us .w {
        border-bottom: 1px solid #d9d9d9;
        padding: 100px 0px 220px 0px;
    }

    .about_us_bd_1 {
        display: block;
    }

    .about_us_content_2 {
        color: #474747;
        font-weight: 500;
        margin: 20px 0px;
    }

    .about_us_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
        align-items: center;
    }

    .about_us_content_4,
    .about_us_content_5,
    .about_us_content_6,
    .about_us_content_7,
    .about_us_content_8 {
        margin: 25px 0px;
    }

    .about_us_content_3 {
        width: 100%;
        height: 300px;
        max-width: none;
    }

    .about_us_content_3 img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        vertical-align: middle;
        display: inline-block;
    }



}

@media (max-width: 576px) {

    .about_us .w {
        border-bottom: 1px solid #d9d9d9;
        padding: 50px 0px 160px 0px;
    }

    .about_us {
        background-color: #eee9e4;
        width: 100%;
        padding: 0px 0px;
    }

    .about_us_bd_1 h2 {
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .about_us_bd_1 span {
        font-size: 40px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .about_us_bd_1 {
        display: block;
    }

    .about_us_content_2 {
        color: #474747;
        font-weight: 500;
        margin: 20px 0px;
    }

    .about_us_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
        align-items: center;
    }

    .about_us_content_4,
    .about_us_content_5,
    .about_us_content_6,
    .about_us_content_7,
    .about_us_content_8 {
        margin: 25px 0px;
    }

    .about_us_content_3 {
        width: 100%;
        height: 250px;
        max-width: none;
    }

    .about_us_content_3 img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        vertical-align: middle;
        display: inline-block;
    }

    .about_us_content_8 {
        width: 100%;
        height: 250px;
    }

    .about_us_content_2,
    .about_us_content_4,
    .about_us_content_5,
    .about_us_content_6,
    .about_us_content_7,
    .about_us_content_9 {
        font-size: 13px
    }


}

/* about_us_2 */

.about_us_2 {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
    overflow: hidden;
}

.about_us_2 .w {
    padding: 40px 0px 280px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.about_us_2_bd_1 {
    width: 100%;
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}

.about_us_2_content_2 {
    align-self: end;
}


.about_us_2_content_1 h2 {
    max-width: 440px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    color: #474747;
    font-weight: 700;
}

.about_us_2_content_1 h2 span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}


.about_us_2_content_2 p {
    color: #474747;
    font-weight: 500;
    max-width: 330px;
    font-size: 15px
}

.about_us_2_bd_2 {
    margin-top: 25px;
    width: 100%;
    grid-template-columns: 1fr 1fr;
    display: grid;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
}

.content_3_img {
    width: 100%;
    height: 400px;
}

.content_3_img img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.content_3_p {
    color: #474747;
    font-weight: 500;
    max-width: 445px;
    font-size: 15px;
    margin-top: 15px;
}

.content_4_img {
    width: 100%;
    height: 100%;
}

.content_4_img img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}


.content_4_p {
    color: #474747;
    font-weight: 500;
    max-width: 445px;
    font-size: 15px;
    margin-top: 15px;
}

@media (max-width: 991px) {

    .about_us_2 .w {
        padding: 100px 0px 220px 0px;
        border-bottom: 1px solid #d9d9d9;
    }


    .about_us_2_content_1 h2 {
        max-width: 440px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .about_us_2_content_1 h2 span {
        font-size: 64px;
        font-family: Thesignature;
        font-weight: 400;
    }


    .about_us_2_bd_1 {
        width: 100%;
        grid-template-columns: 1fr;
        display: grid;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }

    .about_us_2_bd_2 {
        margin-top: 25px;
        width: 100%;
        grid-template-columns: 1fr 1fr;
        display: grid;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }

    .content_3_img {
        width: 100%;
        height: 240px;
    }

    .content_3_img img {
        max-width: 100%;
        vertical-align: middle;
        display: inline-block;
    }

    .content_4_img {
        width: 100%;
        height: 310px;
    }

    .content_4_img img {
        max-width: 100%;
        vertical-align: middle;
        display: inline-block;
    }

    .about_us_2 .w {
        padding: 60px 0px 280px 0px;
        border-bottom: 1px solid #d9d9d9;
    }
}

@media (max-width: 762px) {

    .about_us_2 .w {
        padding: 30px 0px 160px 0px;
        border-bottom: 1px solid #d9d9d9;
    }

    .about_us_2_bd_2 {
        margin-top: 25px;
        width: 100%;
        grid-template-columns: 1fr;
        display: grid;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
    }

    .content_3_img {
        width: 100%;
        height: 300px;
    }

    .content_4_img {
        width: 100%;
        height: 300px;
    }

    .about_us_2_content_2 p {
        color: #474747;
        font-weight: 500;
        max-width: 380px;
        font-size: 15px
    }

    .content_3_p {
        color: #474747;
        font-weight: 500;
        max-width: 450px;
        font-size: 15px;
        margin-top: 15px;
    }

}

@media (max-width: 576px) {

    .about_us_2 .w {
        padding: 50px 0px 160px 0px;
        border-bottom: 1px solid #d9d9d9;
    }

    .about_us_2_bd_2 p {
        font-size: 13px;
    }

    .about_us_2_content_1 h2 {
        max-width: 250px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .about_us_2_content_1 h2 span {
        font-size: 40px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .about_us_2_content_2_p p {
        font-size: 13px;
    }
}

/* video */

.video {
    display: flex;
    justify-content: center;
}

.video .w {
    padding: 10px 0px 280px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.video_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: end;

}

.video_content_tittle h1 {
    max-width: 440px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    color: #474747;
    font-weight: 700;
}

.video_content_tittle h1 span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}

.video_content_p {
    margin: auto 0px;
    justify-self: end;
}

.video_content_p p {
    color: #474747;
    font-weight: 500;
    max-width: 380px;
    font-size: 15px
}

.video_container {
    max-width: 100%;
    margin: 0 auto;
}

.plyr {
    border-radius: 4px;
    margin-bottom: 15px;
}

@media (max-width: 991px) {

    .video .w {
        padding: 10px 0px 280px 0px;
    }

    .video_content_tittle h1 {
        max-width: 340px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .video_content_tittle h1 span {
        font-size: 64px;
        font-family: Thesignature;
        font-weight: 400;
    }
}

@media (max-width: 767px) {

    .video .w {
        padding: 10px 0px 180px 0px;
    }

    .video_content {
        display: grid;
        grid-template-columns: 1fr;
        align-items: end;

    }

    .video_content_p {
        margin: auto 0px;
        justify-self: start;
        padding: 20px 0px;
    }
}

@media (max-width: 576px) {

    .video .w {
        padding: 10px 0px 170px 0px;
    }

    .video_content_tittle h1 {
        max-width: 200px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        color: #474747;
        font-weight: 700;
    }

    .video_content_p p {
        color: #474747;
        font-weight: 500;
        max-width: 380px;
        font-size: 13px;
        padding: 20px 0px;
    }
}

/* paradise */
.paradise .w {
    padding: 50px 0px 220px 0px;
    border-bottom: 1px solid #d9d9d9;
}


.paradise_bd {
    display: grid;
    grid-column-gap: 16px;
    grid-row-gap: 64px;
    grid-template-columns: 2fr 1fr 1fr;
}

.paradise_content_1_h2 h1 {
    max-width: 400px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
}

.paradise_content_1_h2 span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}


.paradise_content_1_p p {
    color: #474747;
    font-weight: 500;
    max-width: 445px;
    font-size: 15px;
    margin-top: 15px;
}

.paradise_content_2_img {
    width: 100%;
    height: 400px;
}

.paradise_content_2_img img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}


.paradise_content_3_img {
    width: 100%;
    height: 400px;
}

.paradise_content_3_img img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.paradise_content_4_img {
    width: 100%;
    height: 400px;
}

.paradise_content_4_img img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
}

.paradise_content_5 {
    align-self: center;
    grid-area: span 1 / span 2 / span 1 / span 2;
}


.paradise_content_5_p {
    max-width: 445px;

}

.paradise_content_5_p p {
    color: #474747;
    font-weight: 500;
    max-width: 445px;
    font-size: 15px;
    margin-top: 15px;
}

.paradise_content_5_p a {
    color: #ffffff;
    background: #282828;
    padding: 15px 20px;
    margin-top: 30px;
    border-radius: 30px;
    display: inline-block;
    font-weight: 500;
}

.paradise_content_5_p a:hover {
    color: #282828;
    background: none;
    border: 1px solid #282828;
    transition: color 0.8s ease;
    font-weight: 500;
}

@media (max-width: 991px) {

    .paradise .w {
        padding: 50px 0px 220px 0px;

    }

    .paradise_content_1_h2 h1 {
        max-width: 400px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
    }

    .paradise_content_1_h2 span {
        font-size: 64px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .paradise_bd {
        display: grid;
        grid-column-gap: 16px;
        grid-row-gap: 64px;
        grid-template-columns: 1fr 1fr;
    }

    .paradise_content_1 {
        grid-column: span 2 / span 2;
    }

    .paradise_content_4_img {
        max-width: 700px;
        height: 100%;
    }

    .paradise_content_5 {
        align-self: center;
        grid-area: 3 / 1 / 4 / 3;

    }

    .paradise_content_4 {
        grid-column: span 2 / span 2;
    }
}

@media (max-width: 762px) {

    .paradise .w {
        padding: 40px 0px 120px 0px;

    }

    .paradise_content_1_h2 h1 {
        max-width: 350px;
        font-size: 56px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
    }

    .paradise_content_1_h2 span {
        font-size: 56px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .paradise_content_2_img {
        width: 100%;
        height: 300px;
    }

    .paradise_content_3_img {
        width: 100%;
        height: 300px;
    }

    .paradise_bd {
        display: grid;
        grid-column-gap: 16px;
        grid-row-gap: 32px;
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 576px) {

    .paradise .w {
        padding: 50px 0px 80px 0px;

    }


    .paradise_content_1_h2 h1 {
        max-width: 300px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
    }

    .paradise_content_1_h2 span {
        font-size: 40px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .paradise_content_2 {
        grid-column: span 2 / span 2;
    }

    .paradise_content_3_img {
        display: none;
    }

    .paradise_bd p {
        font-size: 13px;
    }

    .paradise_content_5_p p {
        max-width: 400px;
    }
}

/* gallery */

.gallery .w {
    padding: 300px 0px 380px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.gallery_tittle {
    max-width: 600px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
    text-align: center;
    margin: 0 auto;
    padding: 0px 0px 40px 0px;
}

.gallery_tittle span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}

.wrapper {
    display: flex;
    max-width: 1400px;
    position: relative;
}

.wrapper i {
    top: 50%;
    height: 44px;
    width: 44px;
    color: #343F4F;
    font-size: 1.15rem;
    position: absolute;
    text-align: center;
    line-height: 44px;
    background: none;
    border-radius: 50%;
    transform: translateY(-50%);
    transition: transform 0.1s linear;
}

.wrapper i img {
    height: 70%;

}

.wrapper i:active {
    transform: translateY(-50%) scale(0.9);
}

.wrapper i:first-child {
    top: -90px;
    left: 12px;
}

.wrapper i:last-child {
    top: -90px;
    right: 12px;
}

.wrapper .carousel {
    font-size: 0px;
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    scroll-behavior: smooth;
}

.carousel.dragging {
    cursor: grab;
    scroll-behavior: auto;
}

.carousel.dragging img {
    pointer-events: none;
}

.carousel img {
    height: 340px;
    object-fit: cover;
    user-select: none;
    margin: 14px 0px 14px 14px;
    width: calc(100% / 3);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);

}

.carousel img:first-child {
    margin-left: 0px;
}

@media screen and (max-width: 991px) {

    .gallery .w {
        padding: 100px 0px 220px 0px;
    }

    .carousel img {
        width: calc(100% / 2);
    }

    .gallery_tittle_h2 {
        font-size: 64px;
    }

    .gallery_tittle span {
        font-size: 64px;
    }
}

@media (max-width: 762px) {

    .wrapper i:first-child {
        top: -70px;
        left: 12px;
    }

    .wrapper i:last-child {
        top: -70px;
        right: 12px;
    }

    .wrapper i img {
        height: 50%;
    }
}

@media screen and (max-width: 576px) {

    .gallery .w {
        padding: 50px 0px 160px 0px;
    }

    .gallery_tittle {
        padding: 0px 0px 40px 0px;
    }

    .gallery_tittle .gallery_tittle_h2 {
        font-size: 40px;
    }

    .gallery_tittle span {
        font-size: 40px;
    }

    .carousel img {
        width: 100%;
    }

    .wrapper i:first-child {
        top: 390px;
        left: 20px;
    }

    .wrapper i:last-child {
        top: 390px;
        right: 20px;
    }

    .wrapper i img {
        height: 40%;
    }
}

/* vr_360 */

.vr_view_bd_tittle {
    display: flex;
    justify-content: center;
}

.vr_view_bd_tittle h2 {
    max-width: 600px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
    padding: 0px 0px 40px 0px;
    text-align: center;
}

.vr_view_bd_tittle h2 span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}

.vr_view .w {
    padding: 10px 0px 220px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.vr_view_bd_3d iframe {
    max-width: 100%;
    width: 100%;
    margin: 0;
    line-height: 1;
    border: none;
    aspect-ratio: 16/9
}

@media screen and (max-width: 991px) {

    .vr_view_bd_tittle h2 {
        max-width: 400px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
        padding: 0px 0px 40px 0px;
    }

    .vr_view_bd_tittle h2 span {
        font-size: 64px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .vr_view .w {
        padding: 10px 0px 220px 0px;
        border-bottom: 1px solid #d9d9d9;
    }
}

@media screen and (max-width: 767px) {
    .vr_view .w {
        padding: 10px 0px 150px 0px;
        border-bottom: 1px solid #d9d9d9;
    }
}

@media screen and (max-width: 576px) {

    .vr_view_bd_tittle h2 {
        max-width: 300px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
        padding: 0px 0px 30px 0px;
        text-align: center;
    }

    .vr_view_bd_tittle h2 span {
        font-size: 40px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .vr_view .w {
        padding: 10px 0px 150px 0px;
        border-bottom: 1px solid #d9d9d9;
    }
}

/* feature */

.features .w {
    padding: 10px 0px 280px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.features_tittle h2 {
    max-width: 450px;
    font-size: 40px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
    padding: 0px 0px 40px 0px;
}

.features_tittle h2 span {
    font-size: 80px;
    font-family: Thesignature;
    font-weight: 400;
}

.btn_tittle {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
}

.collapsible {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #d9d9d9;
    background: none;
    color: #444;
    cursor: pointer;
    padding: 25px;
    width: 100%;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.content {
    padding: 0 18px;
    overflow: hidden;
    background: none;
    max-height: 0;
    transition: max-height 0.8s ease;
}

.content p {
    margin: 15px 0px;
}

.btn_link {
    max-width: 20px;
}

.content.show {
    max-height: 1000px;
}

.collapsible_bd {
    width: 100%;
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

.collapsible_content_1 {
    width: 100%;
    height: 50vw;
    max-height: 600px;
}

.collapsible_content_1 img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block;
    object-position: 100% 0%;
}

.collapsible_content_2 {
    align-self: end;
}

@media screen and (max-width: 991px) {
    .collapsible_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
    }
}

@media screen and (max-width: 576px) {
    .collapsible_bd {
        width: 100%;
        grid-column-gap: 24px;
        grid-row-gap: 24px;
        grid-template-rows: auto;
        grid-template-columns: 1fr;
        grid-auto-columns: 1fr;
        display: grid;
    }

    .collapsible {
        font-size: 16px;
    }

    .content p {
        font-size: 13px;
        margin: 15px 0px;
    }

}

/* virtual_tour */

.virtual_tour .w {
    padding: 10px 0px 280px 0px;
    border-bottom: 1px solid #d9d9d9;
}

.virtual_tour_tittle h2 {
    max-width: 400px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
    margin-bottom: -30px;
}

.virtual_tour_tittle span {
    font-size: 110px;
    font-family: Thesignature;
    font-weight: 400;
}

.virtual_tour_tittle p {
    color: #474747;
    font-weight: 500;
    max-width: 500px;
    font-size: 15px;
    margin-bottom: 20px;
}

.virtual_tour_video_bd {
    display: flex;
    column-gap: 16px;
    margin-top: 50px;
}

.virtual_tour_1,
.virtual_tour_2,
.virtual_tour_3 {
    max-width: 500px;
}

.virtual_tour_1 {
    position: relative;
}


.virtual_tour_1_a a {
    padding: 15px 30px;
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    position: absolute;
    left: 38%;
    transform: translateX(-50%);
    top: 47%;
    transform: translateY(-50%);
    transition: 0.3s ease-in-out;
}

.virtual_tour_1_a a:hover {
    background: rgba(0, 0, 0, 0.8);
}

.virtual_tour_video_bd img {
    max-width: 100%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

.virtual_tour_1_p {
    color: #474747;
    font-weight: 500;
    max-width: 500px;
    font-size: 15px;
    margin-top: 30px;
    text-align: center;
}


@media screen and (max-width: 1024px) {
    .virtual_tour_video_bd {
        display: block;
        column-gap: 16px;
        margin-top: 50px;
    }

    .virtual_tour_1,
    .virtual_tour_2,
    .virtual_tour_3 {
        max-width: 500px;
        margin: 0 auto;
    }

    .virtual_tour_1_p {
        color: #474747;
        font-weight: 500;
        max-width: 500px;
        font-size: 15px;
        margin: 30px 0px;
        text-align: center;
    }

    .virtual_tour .w {
        padding: 10px 0px 220px 0px;
    }

}

@media screen and (max-width: 762px) {


    .virtual_tour .w {
        padding: 10px 0px 160px 0px;
    }

    .virtual_tour_tittle h2 {
        max-width: 350px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
        margin-bottom: 0px;
    }

    .virtual_tour_tittle span {
        font-size: 84px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .virtual_tour_tittle p {
        color: #474747;
        font-weight: 500;
        max-width: 500px;
        font-size: 15px;
    }

    .virtual_tour_video_bd {
        display: block;
        column-gap: 16px;
        margin-top: 50px;
    }

    .virtual_tour_1,
    .virtual_tour_2,
    .virtual_tour_3 {
        max-width: 450px;
        margin: 0 auto;
    }

    .virtual_tour_1_p {
        color: #474747;
        font-weight: 500;
        max-width: 500px;
        font-size: 13px;
        margin: 30px 0px;
        text-align: center;
    }

    .virtual_tour_1_a a {
        font-size: 12px;
        padding: 15px 20px;
        background: rgba(0, 0, 0, 0.5);
        color: #ffffff;
        position: absolute;
        left: 38%;
        transform: translateX(-50%);
        top: 48%;
        transform: translateY(-50%);
        transition: 0.3s ease-in-out;
    }

}

@media screen and (max-width: 576px) {


    .virtual_tour .w {
        padding: 10px 0px 100px 0px;
    }

    .virtual_tour_tittle h2 {
        max-width: 200px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
        margin-bottom: 0px;
    }

    .virtual_tour_tittle span {
        font-size: 70px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .virtual_tour_tittle p {
        color: #474747;
        font-weight: 500;
        max-width: 500px;
        font-size: 13px;
    }

    .virtual_tour_video_bd {
        display: block;
        column-gap: 16px;
        margin-top: 50px;
    }

    .virtual_tour_1,
    .virtual_tour_2,
    .virtual_tour_3 {
        max-width: 350px;
        margin: 0 auto;
    }

    .virtual_tour_1_p {
        color: #474747;
        font-weight: 500;
        max-width: 500px;
        font-size: 13px;
        margin: 30px 0px;
        text-align: center;
    }

    .virtual_tour_1_a a {
        font-size: 12px;
        padding: 15px 20px;
        background: rgba(0, 0, 0, 0.5);
        color: #ffffff;
        position: absolute;
        left: 35%;
        transform: translateX(-50%);
        top: 43%;
        transform: translateY(-50%);
        transition: 0.3s ease-in-out;
    }

}


/* master plan */

.mater_plan .w {
    height: 1100px;
}

.container {
    height: 70%;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.container h2 {
    max-width: 500px;
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #474747;
}

.container h2 span {
    font-size: 100px;
    font-family: Thesignature;
    font-weight: 400;
}

.master_plan_tittle {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.master_plan_tittle div {
    max-width: 440px;
    margin: 20px 0px;
}

.master_plan_tittle p {
    color: #474747;
    font-weight: 500;
    font-size: 15px;
}


/* ------------------- */
/* PEN STYLES      -- */
/* ----------------- */

/* MAKE IT CUTE ----- */
.tabby-tab label {
    font-size: 16px;
}

.tabs {
    position: relative;
    display: flex;
    overflow: hidden;
    height: 100%;
}

.tabby-tab {
    flex: 1;
}

.tabby-tab label {
    display: block;
    box-sizing: border-box;
    /* tab content must clear this */
    height: 40px;
    padding: 10px;
    text-align: center;
    background: #d0b49f;
    cursor: pointer;
    transition: background 0.5s ease;
}

.tabby-tab label:hover {
    background: #e4d4c8;
}

.tabby-content {

    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    /* clear the tab labels */
    top: 40px;
    padding: 20px;
    background: #e4d4c8;
    transition:
        opacity 0.8s ease,
        transform 0.8s ease;

    /* show/hide */
    opacity: 0;
    transform: scale(0.1);
    transform-origin: top left;

}

.tabby-content img {
    width: 80%;

}

/* MAKE IT WORK ----- */

.tabby-tab [type=radio] {
    display: none;
}

[type=radio]:checked~label {
    background: #e4d4c8;
    z-index: 2;
}

[type=radio]:checked~label~.tabby-content {
    z-index: 1;

    /* show/hide */
    opacity: 1;
    transform: scale(1);
}

/* BREAKPOINTS ----- */

@media screen and (max-width: 1440px) {
    .tabs {
        position: relative;
        display: flex;
        overflow: hidden;
        height: 95%;
    }
}

@media screen and (max-width: 1280px) {

    .mater_plan .w {
        height: 900px;
    }

    .container {
        height: 90%;
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }

    .tabs {
        position: relative;
        display: flex;
        overflow: hidden;
        height: 80%;
    }
}

@media screen and (max-width: 991px) {

    .mater_plan .w {
        height: 800px;
    }

    .container {
        height: 100%;
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }

    .container h2 {
        max-width: 450px;
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
    }

    .container h2 span {
        font-size: 80px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .master_plan_tittle {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 16px;
    }

    .tabs {
        position: relative;
        display: flex;
        overflow: hidden;
        height: 60%;
    }

    .master_plan_tittle div {
        max-width: 600px;
        margin: 20px 0px;
    }

}

@media screen and (max-width: 768px) {

    .mater_plan .w {
        height: 1000px;
    }

    .container {
        height: 80%;
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }

    .master_plan_tittle {
        display: grid;
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .tabs {
        position: relative;
        display: flex;
        overflow: hidden;
        height: 50%;
    }
}

@media screen and (max-width: 576px) {

    .mater_plan .w {
        height: 850px;
    }

    .container {
        height: 70%;
        width: 100%;
        margin: 0 auto;
        padding: 20px;
    }



    .container h2 {
        max-width: 250px;
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #474747;
    }

    .container h2 span {
        font-size: 60px;
        font-family: Thesignature;
        font-weight: 400;
    }

    .master_plan_tittle {
        display: grid;
        grid-template-columns: 1fr;
        gap: 16px;
    }

    .master_plan_tittle div {
        max-width: 440px;
        margin: 10px 0px;
    }

    .master_plan_tittle p {
        color: #474747;
        font-weight: 500;
        font-size: 13px;
    }

    .tabby-tab label {
        font-size: 12px;
    }


    .tabs {
        position: relative;
        display: flex;
        overflow: hidden;
        height: 40%;
    }

    .tabby-tab label {
        height: 60px;
    }

    .tabby-content {
        top: 60px;
    }

    .tabby-content img {
        float: none;
        margin-right: 0;
        margin-bottom: 20px;
    }
}

/* ZOOM IN PIRC */

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    display: block;
    margin-left: auto;
    margin-right: auto
}

/* The Modal (background) */
.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 99;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9);
    /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 75%;
    max-width: 75%;
    justify-content: center;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1)
    }

    to {
        -webkit-transform: scale(2)
    }
}

@keyframes zoom {
    from {
        transform: scale(0.4)
    }

    to {
        transform: scale(1)
    }
}

@-webkit-keyframes zoom-out {
    from {
        transform: scale(1)
    }

    to {
        transform: scale(0)
    }
}

@keyframes zoom-out {
    from {
        transform: scale(1)
    }

    to {
        transform: scale(0)
    }
}

/* Add Animation */
.modal-content,
#caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

.out {
    animation-name: zoom-out;
    animation-duration: 0.6s;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .modal-content {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {

    /* Modal Content (image) */
    .modal-content {
        position: absolute;
        top: 40%;
        left: 12%;
        transform: translate(0%, 0%);
        display: block;
        rotate: 90deg;
        scale: 1.8;
    }
}

/* block_container */

.block_container {
    height: 150px;
    width: 100%;
}

@media screen and (max-width: 1280px) {
    .block_container {
        height: 250px;
        width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .block_container {
        height: 50px;
        width: 100%;
    }
}

/* contact_form */

.contact_form {
    background-color: #474747;
}

.contact_form .w {
    padding: 150px 0px 150px 0px;
}

.contact_form_bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 64px;
}

.contact_form_content_1_h2 {
    font-size: 80px;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 700px;
    color: #ffffff;
}

.contact_form_content_p p {
    color: #ffffff;
    font-weight: 500;
    max-width: 445px;
    font-size: 15px;
    margin-top: 20px;
}

.contact_form_content_img {
    max-width: 80%;
    margin-top: 10px;
}

.contact_form_content_img img {
    max-width: 100%;
}

.contact_form_content_2_input {
    border-bottom: 1px solid #777777;
}

.contact_form_content_2_input .label1 {
    display: block;
    margin: 25px 0px;
    color: #ffffff;
}

.contact_form_content_2_input .type {
    width: 100%;
    height: 56px;
    border-radius: 5px;
    background: #777777;
    border: 1px solid #ffffff;
    padding: 10px;
    color: #fff;
}

input::placeholder {
    color: #d1d1d1;
}

.contact_form_content_2 h2 {
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
    letter-spacing: 3px;
    margin: 40px 0px 30px 0px;
}

.radio-button-field {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    align-items: center;
    margin-bottom: 0;
    padding-left: 0;
    display: flex;
}

.radius_button span {
    color: #ffffff;
}

.radius_button label {
    color: #ffffff;
}

.submit {
    line-height: 10px;
    font-size: 16px;
    font-weight: 700;
    margin: 50px 0px;
    padding: 20px 50px;
    display: block;
    background-color: #ffffff;
    color: #474747;
    border: 1px solid #fff;
    border-radius: 50px;
    cursor: pointer;
    transition-duration: 0.3s;
    transition-property: color, background-color, border;
}


.submit:hover {
    color: #ffffff;
    background-color: #474747;
    border: 1px solid #fff;
}

.radius_button [type=radio]:checked~label {
    background: none;
}

.contact_form_content_2_contact_detial .phone_number,
.email {
    margin: 15px 0px;
    color: #ffffff;
    font-size: 16px;
}

@media screen and (max-width: 991px) {

    .contact_form .w {
        padding: 100px 0px 150px 0px;
    }


    .contact_form_bd {
        display: grid;
        grid-template-columns: 1fr;
        gap: 64px;
    }

    .contact_form_content_1_h2 {
        font-size: 64px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #ffffff;
        text-align: center;
    }

    .contact_form_content_1 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .contact_form_content_p {
        text-align: center;
        margin-bottom: 20px;
    }


    .contact_form_content_p p {
        color: #ffffff;
        font-weight: 500;
        max-width: none;
        font-size: 15px;
        margin-top: 20px;
    }

    .contact_form_content_img {
        margin: 0 auto;
    }

    .submit {
        line-height: 10px;
        font-size: 16px;
        font-weight: 700;
        margin: 50px auto;
        padding: 20px 50px;
        display: block;
        background-color: #ffffff;
        color: #474747;
        border: none;
        border-radius: 50px;

    }


    .phone_number,
    .email {
        text-align: center;
    }
}

@media screen and (max-width: 576px) {

    .contact_form .w {
        padding: 100px 0px 100px 0px;
    }

    .contact_form_bd {
        display: grid;
        grid-template-columns: 1fr;
        gap: 24px;
    }

    .contact_form_content_1_h2 {
        font-size: 40px;
        font-family: 'Cormorant Garamond', serif;
        font-weight: 700px;
        color: #ffffff;
        text-align: center;
    }

    .contact_form_content_1 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .contact_form_content_p {
        text-align: center;
        margin-bottom: 20px;
    }


    .contact_form_content_p p {
        color: #ffffff;
        font-weight: 500;
        max-width: none;
        font-size: 13px;
        margin-top: 20px;
    }

    .contact_form_content_img {
        margin: 0 auto;
    }

    .submit {
        line-height: 10px;
        font-size: 13px;
        font-weight: 700;
        margin: 50px auto;
        padding: 20px 40px;
        display: block;
        background-color: #ffffff;
        color: #474747;
        border: none;
        border-radius: 50px;
    }




    .phone_number,
    .email {
        text-align: center;
    }
}

/* footer */

footer {
    background: #282828;
}

footer .w {
    padding: 50px;
}

.footer_tittle .footer_img {
    max-width: 250px;
    margin: 0 auto;
}

.footer_tittle .footer_img img {
    max-width: 100%;
}

.footer_tittle p {
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
}

.footer_icon {
    margin: 0 auto;
    display: flex;
    max-width: 300px;
    justify-content: space-around;
}

.footer_icon img {
    max-width: 30px;
    margin: -10px 0px 30px 0px;
}

/* whatsapp */
#fixed-image {
    position: fixed;
    bottom: 20px;
    right: 20px;
    object-fit: cover;
    z-index: 1;
    width: 70px;
    height: 70px;
}

@media (max-width: 575px) {
    #fixed-image {
        position: fixed;
        bottom: 10px;
        right: 10px;
        width: 40px;
        height: 40px;
    }
}

@media (min-width: 768px) {
    #fixed-image {
        width: 50px;
        height: 50px;
    }
}

@media (min-width: 992px) {
    #fixed-image {
        width: 70px;
        height: 70px;
    }
}

.animate__delay-1s {
    --animate-delay: 0.5s;
}

.animate__animated.animate__fadeInUp {
    --animate-duration: 1s;
}

.animate__animated.animate__zoomInDown {
    --animate-delay: 0.5s;
}